CSS::Parse::PRDGrammar(3)

NAME
CSS::Parse::PRDGrammar - A CSS grammar for Parse::RecDescent

SYNOPSIS
  use CSS;

DESCRIPTION
This module is used by CSS::Parse::Heavy and used to build CSS::Parse::Compiled

AUTHOR
Copyright (C) 2003-2004, Cal Henderson <cal@iamcal.com>

SEE ALSO
CSS, CSS::Parse::Heavy, CSS::Parse::Compiled, http://www.w3.org/TR/REC-CSS1